## passerelle 8.100.post1+g47b70581

=== debian/changelog ===
passerelle (8.100.post1+g47b70581-1~eob130+1) trixie-eobuilder; urgency=low

  * (47b705) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 10:02:05 +0100

passerelle (8.100) trixie-eobuilder; urgency=low

  * (2abf7e) qrcode: convert boolean values for the revoked metadata field (#111952)
  * (ec1125) base_adresse: add support for ?viewbox= on /search/ (#111843)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Nov 2025 11:51:55 +0100

passerelle (8.99) trixie-eobuilder; urgency=low

  * (36a0a0) misc: unbreak running of jobs in cron command (#111948)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 12 Nov 2025 17:47:15 +0100

passerelle (8.98) trixie-eobuilder; urgency=low

  * (afb8e8) soap: allow wsdl loading of no-parameter operations (#111646)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Nov 2025 12:54:03 +0100
