## passerelle 8.100.post2+g6a89e36c

=== debian/changelog ===
passerelle (8.100.post2+g6a89e36c-1~eob130+1) trixie-eobuilder; urgency=low

  * (6a89e3) base: always run availability cron (#112080)
  * (47b705) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 19:13:06 +0100
