## passerelle 8.101.post1+g84069a28

=== debian/changelog ===
passerelle (8.101.post1+g84069a28-1~eob130+1) trixie-eobuilder; urgency=low

  * (84069a) tests: add test on "cron availability" command (#112198)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 17:31:37 +0100

passerelle (8.101) trixie-eobuilder; urgency=low

  * (6a89e3) base: always run availability cron (#112080)
  * (47b705) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 19:13:06 +0100
