## passerelle 8.102.post1+g6d4b2613

=== debian/changelog ===
passerelle (8.102.post1+g6d4b2613-1~eob130+1) trixie-eobuilder; urgency=low

  * (6d4b26) base-adresse: ignore bounded parameter on calls to search (#112418)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Nov 2025 14:33:23 +0100

passerelle (8.102) trixie-eobuilder; urgency=low

  * (84069a) tests: add test on "cron availability" command (#112198)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 17:31:37 +0100
