## passerelle 8.103.post1+gfde0fc68

=== debian/changelog ===
passerelle (8.103.post1+gfde0fc68-1~eob130+1) trixie-eobuilder; urgency=low

  * (fde0fc) base-adresse: use a limit of 5 results on search endpoint (#112428)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Nov 2025 18:53:24 +0100

passerelle (8.103) trixie-eobuilder; urgency=low

  * (6d4b26) base-adresse: ignore bounded parameter on calls to search (#112418)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Nov 2025 14:33:23 +0100
