## passerelle 8.103.post2+gef8bc555

=== debian/changelog ===
passerelle (8.103.post2+gef8bc555-1~eob130+1) trixie-eobuilder; urgency=low

  * (ef8bc5) contrib: add initial selligent connector (#112623)
  * (fde0fc) base-adresse: use a limit of 5 results on search endpoint (#112428)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Dec 2025 17:05:28 +0100
