## passerelle 8.103.post4+gb7c7a97a

=== debian/changelog ===
passerelle (8.103.post4+gb7c7a97a-1~eob130+1) trixie-eobuilder; urgency=low

  * (b7c7a9) translation update
  * (a188a2) selligent: fix demand creation param var name (#112623)
  * (ef8bc5) contrib: add initial selligent connector (#112623)
  * (fde0fc) base-adresse: use a limit of 5 results on search endpoint (#112428)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 09:32:22 +0100
