## passerelle 9.0.post1+gfaf0009a

=== debian/changelog ===
passerelle (9.0.post1+gfaf0009a-1~eob130+1) trixie-eobuilder; urgency=low

  * (faf000) qrcode: omit credentials when posting to tally endpoint (#112756)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Dec 2025 09:28:10 +0100

passerelle (9.0) trixie-eobuilder; urgency=low

  * (b7c7a9) translation update
  * (a188a2) selligent: fix demand creation param var name (#112623)
  * (ef8bc5) contrib: add initial selligent connector (#112623)
  * (fde0fc) base-adresse: use a limit of 5 results on search endpoint (#112428)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 09:32:22 +0100
