## passerelle 9.2

=== debian/changelog ===
passerelle (9.2-1~eob130+1) trixie-eobuilder; urgency=low

  * (5d345d) photon: translate viewbox to lat/lon when bounded is not set (#112825)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 10 Dec 2025 13:58:15 +0100

passerelle (9.1) trixie-eobuilder; urgency=low

  * (faf000) qrcode: omit credentials when posting to tally endpoint (#112756)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Dec 2025 09:28:10 +0100
