## passerelle 9.2.post1+g21d43aee

=== debian/changelog ===
passerelle (9.2.post1+g21d43aee-1~eob130+1) trixie-eobuilder; urgency=low

  * (21d43a) selligent: remove demand_number from url params (#112951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Dec 2025 12:05:49 +0100

passerelle (9.2) trixie-eobuilder; urgency=low

  * (5d345d) photon: translate viewbox to lat/lon when bounded is not set (#112825)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 10 Dec 2025 13:58:15 +0100
