## passerelle 9.2.post2+g1e75c3ec

=== debian/changelog ===
passerelle (9.2.post2+g1e75c3ec-1~eob130+1) trixie-eobuilder; urgency=low

  * (1e75c3) manager: redesign endpoint's GET parameters display (#108045)
  * (21d43a) selligent: remove demand_number from url params (#112951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Dec 2025 16:57:35 +0100
