=== debian/changelog ===
passerelle (9.2.post8+g4da664fa-1~eob130+1) trixie-eobuilder; urgency=low

  * (4da664) a11y: set aria-controls on toggler button when possible (#112733)
  * (f78239) html: use samp instead of obsolete tt (#112733)
  * (7d5f0d) html: use strong for parameter name (#112733)
  * (c11e58) update translations
  * (87ec6d) a11y: use button element with label for endpoint details toggle
    (#112733)
  * (20942d) html: use var instead of i for varname (#112733)
  * (1e75c3) manager: redesign endpoint's GET parameters display (#108045)
  * (21d43a) selligent: remove demand_number from url params (#112951)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Dec 2025 10:19:06 +0100
